Computer Security
[EN] securityvulns.ru
no-pyccku

  

KDE Konqueror cookie buffer overflow
Published:14.11.2007
Source:
SecurityVulns ID:8345
Type:client
Threat Level:
5/10
Description:Buffer overflow on oversized cookie.
Affected:KDE : Konqueror 3.5
Original documentdocumentlaurent gaffie, Konqueror Remote Denial Of Service (14.11.2007)
Files:Exploits Konqueror Remote Denial Of Service

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod

 
 



Rating@Mail.ru